@charset "utf-8";
/* CSS Document */


body {
	font-size:13px;
	text-align:justify;
	font-family: 'futura_ltbook';
}

* {
	margin:0;
	padding:0;
}

.structure {
	width:100%;
	float:left;
}

.header {
	height:120px;
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

.navigation {
	height:95px;
	background-image:url(../images/nav-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

.navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-top:25px;
}

.navigation ul li {
	display:inline;
	margin-right:20px;
}

.navigation ul li a {
	color:#333;
	text-decoration:none;
	text-transform:uppercase;
}

.innerwrap {
	width:1170px;
	margin:0 auto;
}

.left-banner {
	float:left;
	width:771px;
}

.right-banner {
	float:right;
	width:370px;
}

.right-banner .rightbanner-block {
	width:100%;
	height:221px;
	background-color:#333;
	float:left;
}

.bannerbotarea .left-banner  {
	padding-top:5px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
}

.bannerbotarea {
	margin-top:10px;
}

.producttabs table {
	width:100%;
	float:left;
}

.producttabs table tr td {
	border:1px solid #CCC;
	width:275px;
}

.producttabs {
	text-align:center;
	margin-top:20px;
	margin-bottom:15px;
}

.footerlinks table {
	width:100%;
	float:left;
}

.footerlinks {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}

.header-right {
	float:right;
	margin-top: 30px;
	color:#FFF;
}

.header-left {
	float:left;
	margin-top:25px;
}

.bannerbotarea .left-banner span {
	font-size:25px;
	float:left;
}

.bannerbotarea .left-banner span span {
	font-size:18px;
}

.bannerbotarea .left-banner img {
	margin-top:10px;
	float:right;
}

.disclaimer {
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

.producttabs span {
	font-size:25px;
	text-transform:uppercase;
}

.producttabs a {
text-decoration:none; 
color:#333;
}

.rightbanner-flash {
	float:left;
	margin-top:10px;
	width:100%;
}

.contact {
	font-size:19px;
}

.contact label {
	color:#000;
}

.statement {
	font-size:14px;
color:#FFF;
}

.footerlinks ul {
	list-style:none;
	margin:0;
	padding:0;
}

.footerlinks ul li a {
	text-decoration:none;
	color:#333;
}

.footerlinks label {
	color:#6ac7e8;
	font-size:16px;
	text-transform:uppercase;
	width:100%;
	float:left;
	margin-bottom:5px;
}

.footerlinks td {
	vertical-align:top;
}

.footer {
	margin-top:10px;
	margin-bottom:10px;
}

.searcharea {
	float:right;
	margin-top:10px;
}

.searcharea input[type="text"]{
	height:34px;
	width:196px;
text-indent:10px;
}

.searcharea input[type="submit"]{
	height:34px;
	width:72px;
	background-color:#333;
	color:#FFF;
	border:0;
	font-family: 'futura_ltbook';
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}

.product-tabs-wrap {
float:left;
width:275px;
margin-right:20px;
border:1px solid #ccc;
}

h1 {
    background-image:url(../images/shades.png);
    background-repeat:repeat-x;
    /*background-position: left 40px;*/
    background-position: left bottom;
    color: #6AC7E8;
    font-size: 28px;
    font-weight: normal;
    line-height: 28px;
    /*padding-bottom: 50px;*/
    padding-bottom: 20px;
    text-transform: uppercase;
}

h2 {
color: #6AC7E8;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.press-images {
width:680px;
margin: 0 auto;
}

.press-images img {
margin-bottom:10px;
width:680px;
}

.wheretobuy table {
width:100%;
float:left;
text-align:center;
}

.buttons-stores td {
width:150px;
}

.priceline-btns {
width:300px;
float:left;
height:30px;
text-align:center;
color:#333;
text-decoration:none;
line-height:30px;
background-color:#f5f5f5;
text-transform:uppercase;
margin-top:20px;
margin-left: 60px;
margin-bottom:10px;
}

.buttons-stores h2 {
margin-top:10px;
}

.priceline-btns:hover {
background-color:#26a7e0;
color:#FFF;
}

.pricelinetd {
background-color:#d41a61;
width:100%;
float:left;
margin-top:-20px;
}

.prdct-tbs ul {
 float: none !important;
}

.productsstores td {
text-align:center;
width:300px;
vertical-align: top;
}

.productsstores .priceline-btns {
width:200px;
margin-left: 40px;
background-color:#26a7e0;
color:#FFF;
}

.productsstores .priceline-btns:hover {
background-color:#2486c7;
}

form.search label {
display:none;
}

.item109 {
display:none !important;
}

.email-contact a {
text-decoration:none;
color:#333;

}

.search_result {
line-height:24px;
width:100%;
float:left;
}

.search_result fieldset {
border:0;
border-bottom:1px solid #ccc;
padding-bottom:10px;
}

.search_result .button {
background-color: #333333;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'futura_ltbook';
    font-weight: bold;
    height: 34px;
    text-transform: uppercase;
    width: 72px;
margin-top:10px;
}

.results ol {
margin-left:20px;
}

.results a {
color:#25aee4;
text-decoration:none;
}

.searchintro a {
color:#25aee4;
text-decoration:none;
text-transform:uppercase;
}

h3 {
text-transform:uppercase;
width:100%;
float:left;
margin-top:10px;
margin-bottom:10px;
}

#vmMainPage h2 {
	background-image: url(../images/shades.png);
	background-repeat: repeat-x;
	background-position: left 40px;
	color: #6AC7E8;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	padding-bottom: 50px;
	text-transform: uppercase;
}

#vmMainPage div.basket tr.sectiontableheader td {
	font-weight: bold;
	padding-bottom: 10px;
}

#vmMainPage div.basket tr.sectiontableentry1 td {
	padding-bottom: 10px;
}

#vmMainPage div.coupon_code {
	border-top: 3px solid #269AD7;
	padding-top: 5px;
}

#vmMainPage div.prdct-tbs ul {
	width:100%;
	float:left;
	margin-left:15px;
}

#vmMainPage div.jwts_tabbertab h2 {
	color: #6AC7E8;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 2px;
	background: none;
}
div.navigation div.innerwrap ul.menu li.item102 a,
div.navigation div.innerwrap ul.menu li.item110 a, 
.menu .item102 a,
.menu .item110 a {
	color: #6AC7E8;
	font-weight: bold;
	font-size: 120%;
}

div#onepagecheckoutmodule { width: 100%; }


#onepagecheckoutmodule {

}

#onepagecheckoutmodule h2.opcoSectionTitle {
color: #6AC7E8;
font-size: 16px;
font-weight: normal;
letter-spacing: 1px;
text-transform: uppercase;
padding-bottom: 2px;
background: none !important;
}

#onepagecheckoutmodule .opcoCartProductLine {
	margin: 10px 0;
}

#onepagecheckoutmodule #coupon_section input#coupon_code {
margin: 0 5px 0 0;
}

#onepagecheckoutmodule #opcoConfirmPlaceTotalsButton input.button,
#onepagecheckoutmodule #couponsection input.button,
#onepagecheckoutmodule #finalconfirmationsection input.button{
background: #6AC7E8;
border: 0 none;
border-radius: 5px;
padding: 2px 10px;
margin: 0;
color: #ffffff;
}

.addtocart_button {
background: #6AC7E8;
border: 0 none;
border-radius: 5px;
padding: 2px 10px;
margin: 0;
color: #ffffff;
}

#onepagecheckoutmodule #shippingtype table {
width: 80% !important;
}

#onepagecheckoutmodule #shippingtype table tr td {
padding: 10px;
}

.overall {
margin: -20px 0 0;
}

.cart-placment {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
position: relative;
top: 100px;
width: 1170px;
}

.cart-placment .vmCartModule {
float: right;
width: 211px;
}

.cart-placment a{
color: #fff;
text-decoration: none;
}